mark {
    background-color: #ffffa1 !important;
    padding: 0 !important;
    margin-left: 0 !important;
    line-height: normal !important;
    display: inline !important;
}

.card {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(18, 47, 239, 0.492);
    transition: transform 0.2s;
}

.card:hover {
    transform: scale(1.02);
}

@media (max-width: 768px) {
    .row-cols-md-3 {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 576px) {
    .row-cols-md-3 {
        grid-template-columns: 1fr;
    }
}
